Bug 113835 - Oops when unloading snd_ens1371.ko
Oops when unloading snd_ens1371.ko
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-19 05:26 EST by Ralf Ertzinger
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 09:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snd_ens1371 removal oops (4.71 KB, text/plain)
2004-01-19 05:26 EST, Ralf Ertzinger
no flags Details
snd_ens1371 lsmod (1.27 KB, text/plain)
2004-01-19 05:27 EST, Ralf Ertzinger
no flags Details

  None (edit)
Description Ralf Ertzinger 2004-01-19 05:26:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When unloading the snd_ens1371 module, the kernel oopses. The system
is still usable, but lsmod does no longer work. Other module utils may
be affected also.

Oops and output of /sbin/lsmod before /sbin/modprobe -r snd_ens1371
are attached.

-131 oopses, also. -130 is working fine.

Version-Release number of selected component (if applicable):
kernel-2.6.1-1.138

How reproducible:
Always

Steps to Reproduce:
1. modprobe snd_ens1371
2. modprobe -r snd_ens1371
3.
    

Actual Results:  Kernel oops, modprobe segfaults

Expected Results:  Removal of snd_ens1371

Additional info:
Comment 1 Ralf Ertzinger 2004-01-19 05:26:33 EST
Created attachment 97095 [details]
snd_ens1371 removal oops
Comment 2 Ralf Ertzinger 2004-01-19 05:27:24 EST
Created attachment 97096 [details]
snd_ens1371 lsmod
Comment 3 Ralf Ertzinger 2004-10-08 09:35:08 EDT
Fixed in current rawhide

Note You need to log in before you can comment on or make changes to this bug.